libapache-mod-security 2.5.12-1+squeeze1build0.11.04.1 source package in Ubuntu

Changelog

libapache-mod-security (2.5.12-1+squeeze1build0.11.04.1) natty-security; urgency=low

  * fake sync from Debian

libapache-mod-security (2.5.12-1+squeeze1) stable-security; urgency=high

  * CVE-2012-2751: Fix multi-part bypass due to wrong quoting.
    Applied backported patch from 2.6.6. (Closes: #678529)
 -- Jamie Strandboge <email address hidden>   Fri, 03 Aug 2012 11:56:14 -0500

Upload details

Uploaded by:
Jamie Strandboge on 2012-08-03
Uploaded to:
Natty
Original maintainer:
Alberto Gonzalez Iniesta
Component:
main
Architectures:
any
Section:
httpd
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
libapache-mod-security_2.5.12.orig.tar.gz 1.3 MiB f7d14b97bbe54ecb953125b0f9b87a24
libapache-mod-security_2.5.12-1+squeeze1build0.11.04.1.debian.tar.gz 9.0 KiB 170f83c593abd202fa71e6e37bdd57b2
libapache-mod-security_2.5.12-1+squeeze1build0.11.04.1.dsc 1.9 KiB 3ea3e61498f715c3d759ec485b12626e

View changes file

Binary packages built by this source

libapache-mod-security: No summary available for libapache-mod-security in ubuntu natty.

No description available for libapache-mod-security in ubuntu natty.

mod-security-common: No summary available for mod-security-common in ubuntu natty.

No description available for mod-security-common in ubuntu natty.